{
  "title":"blast_tut_wksht.pdf",
  "description": "This resource includes questions on BLAST tutorial worksheet.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/ccbf7c82bb8a7e647e6d5373e27f42b9_blast_tut_wksht.pdf",
  "learning_resource_types": [],
  "resource_type": "Document",
  "file_type": "application/pdf"}
